package gov.va.med.esr.common.model.lookup;
import gov.va.med.fw.model.lookup.AbstractLookup;

public class EEServiceField extends AbstractLookup {


	private static final long serialVersionUID = 3462910427307965638L;
	
	//removed for performance reasons
	//private EEServiceGroup parentGroup;

	private String tableName;
	private String columnName;
	
	public EEServiceField() {
		super();
	}
	
	public String getColumnName() {
		return columnName;
	}

	public void setColumnName(String columnName) {
		this.columnName = columnName;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	/****removed for performance reasons
	public EEServiceGroup getParentGroup() {
		return parentGroup;
	}

	public void setParentGroup(EEServiceGroup parentGroup) {
		this.parentGroup = parentGroup;
	}*****/
}
